.main_cont{clear:both; padding:5px 0;}
.main_cont p{
	font-size: 80%;
	color: #333333;
}
.main_cont img{
	padding: 10px;
	border: 1px solid #CCCCCC;

	margin-top: 10px;
}
.main_cont h4{
	padding-top: 5px;
	text-align: center;
	padding-bottom: 5px;
}
.mat{
	background-color: #FFFFCC;
	padding: 5px;
}
.popnews{

}
.popnews h3{
	padding-top: 10px;
}
.popnews h4{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/brand/bar_title01.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}
.popnews p{
	font-size: 75%;
	line-height: 140%;
	padding: 10px;
}
/* ------------------------------------------------------------------
　メイン・左側サイドメニュー
---------------------------------------------------------------------*/
/* カテゴリ */
#leftside .cate{width:200px; background:#F3F3F3; padding:0 0 10px 0;}
#leftside .cate h3{padding:0 0 0 10px; background:#E0E0E0; line-height:30px; font-size:100%; font-weight:bold; color:#7E0000;}
#leftside .cate li {
	margin:0;
	padding:0 0 0 25px;
	font-size:80%;
	background:url(../img/category/img_yaji.jpg) no-repeat;
	line-height:20px;
	list-style-type: none;
}
#leftside .cate a {text-decoration:underline;}

/* ------------------------------------------------------------------
　メイン・右側コンテンツ
---------------------------------------------------------------------*/
#rightside{}
#rightside h2{}

.btop{clear:both; float:right; padding:10px 0;}
.btop a{background:url(../img/shop/back.gif) no-repeat; text-indent:-9999pt; display:block; height:25px; width:130px;}
.btop a:hover{background:url(../img/shop/back_.gif) no-repeat;}

/***=====   カテゴリ別   ====***/
/** ニュース **/
#category .news{padding:0 0 20px 0;}
#category .news p{}
#category .news a{text-decoration:underline; color:#306596; font-weight:bold;}
#category .news h3{margin:0; padding:15px 0 10px 0; clear:both;}

#category .news .news_list{width:490px; float:left; padding:10px 0; margin:0;}
#category .news .news_list h4{color:#C5760C; font-weight:bold;}
#category .news .news_list p{font-size:80%; padding:2px 0; margin:0;}

#category .news .img{width:120px; float:left; padding:10px; clear:both;}
#category .news .bold{font-size:85%; padding:10px 0 0 0;}
#category .news .line{clear:both; width:630px; padding:0; margin:0;}
#category .news .right{font-size:80%; padding:5px 10px 0 0;}


/** アイテム **/
#category .item{background:url(../img/category/waku_roop.gif) repeat-y; width:640px;}
#category .item h3{padding:0; margin:0;}
#category .item h4{font-size:100%; background:url(../img/category/img_yaji02.jpg) no-repeat; line-height:20px;
                   font-weight:bold; display:block; padding:0 0 0 10px; }
/*個別の商品*/
#category .list{float:left; padding:20px 0 0 40px; width:165px; height:250px;}
#category .list p{font-size:80%;}
#category .list a{text-decoration:underline;}



/***=====   商品詳細   ====***/
#detail {width:640px;}
#detail h3{line-height:30px; background:url(../img/category/bar_title.gif) no-repeat; padding:0 0 5px;}

/* 写真 */
#detail .photo{
	float:left;
	width:260px;
	padding-top: 40px;
}
#detail .photo p{padding:5px 0;}

/* 文章 */
#detail .contents{float:left; width:380px;}
#detail .contents p{ padding:5px 5px 10px 5px; font-size:80%; line-height:140%;}

/* 商品値段 */
#detail .contents .price{background:url(../img/category/waku2_roop.gif) repeat-y; width:350px; padding:10px;}
#detail .contents .price ul{}
#detail .contents .price li{list-style-type:none; padding:0 0 10px 5px; font-size:80%;}
#detail .contents .price h4{}
#detail .contents .price dl{padding:0; margin:0;}
#detail .contents .price dt{padding:5px 0 0 5px; margin:0; font-size:90%; font-weight:bold;}
#detail .contents .price dd{padding:0 0 0 10px; margin:0; font-size:80%;}

/* 仕様 */
#detail .contents .shiyou{padding:15px 0; clear:both;}
#detail .contents .shiyou p{background:url(../img/category/img_list2.gif) no-repeat; padding:0 0 3px 20px; line-height:18px;}
#detail .contents .shiyou .bold{float:left;}
#detail .contents .shiyou .right{background:none;}
#detail .contents .shiyou h5{
	background:url(../img/category/img_list2.gif) no-repeat;
	padding:0 0 3px 20px;
	line-height:18px;
	font-size: 14pt;
	color: #333333;
}

/* インフォメーション */
#detail .infomation{padding:10px 0;}
#detail .infomation h4{padding:10px 0;}
#detail .infomation p{padding:0 0 15px 20px; line-height:18px; font-size:80%;}
#detail .infomation .line{padding:0; background:none;}
